/* -*- ObjC -*- */
#ifndef _seb_included_font_alfont_h
#define _seb_included_font_alfont_h

#include "alfont/include/alfont.h"
#include "seborrhea-font.h"

@interface SebFontAlFont: SebFont
{
    ALFONT_FONT *font;
}
- (ALFONT_FONT *) font;
@end

BOOL sebfont_alfont_init(void);
void sebfont_alfont_shutdown(void);

#endif
